/** basic for honeypot in forms **/
.sq_form .fieldset {
    position: relative;
}

.sq_form .field {
    background-color: #FFF;
    position: relative;
    z-index: 1;
}

.sq_form .field.firstname {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 50%;
    z-index: 0;
}

input, textarea {
    width: 100%;
    padding: 0.2em 0.3em;
    font-size: inherit;
    font-family: inherit;
    border: 1px solid #EEE;
}

input:focus, textarea:focus {
    border-color: #333;
}

input[type=submit],
button {
    width: auto;
    border: 2px solid #360;
    background-color: transparent;
    padding: 10px 14px;
    float: right;
    color: #333;
}

input[type=submit]:hover,
button:hover {
    background-color: #360;
    color: #FFF;
}

.sq_form .error {
    color: #D90000; /* for henryk, with love */
}

input.error, 
textarea.error {
    border-color: #D90000;
}

/* ninja forms */
.ninja-forms-required-items {
    padding-bottom: 12px;
}

.ninja-forms-form-wrap label {
    font-weight: 400 !important;
    font-size: 1.6rem;
    font-family: 'PT Serif', serif;
}

/* mc signup form */
/*#mc_embed_signup{
    background:#fff; 
    clear:left; 
    font:14px Helvetica,Arial,sans-serif; 
}*/

#mc_embed_signup label {
    color: #FFF !important;
}

#mc_embed_signup .mc-field-group {
    width: 100% !important;
}


#mc_embed_signup h2 {
    color: #FFF !important;
}

#mc_embed_signup .indicates-required {
    color: #FFF;
}

#mc_embed_signup .asterisk {
    font-size: 100% !important;
    top: 0 !important;
    display: inline-block;
}

#mc_embed_signup .button {
    border: 2px solid #360 !important;
    background-color: transparent !important;
    border-radius: 0px !important;
    padding: 10px 14px !important;
    color: #FFF !important;
    height: auto !important;
    line-height: initial !important;
}

#mc_embed_signup .button:hover {
    background-color: #360 !important;
}

#mc_embed_signup .mc-field-group input {
    border-radius: 0 !important;
    border: 1px solid #EEE !important;
}

#mc_embed_signup .mc-field-group input:focus {
    border-color: #333 !important;;
}